Re: [Planner Dev] Planner and autoconf?

* Richard Hult (richard imendio com) wrote:
> On sön, 2004-07-04 at 02:29 +0200, Emiel van de Laar wrote:
> > If autoconf 2.59 is a prerequisite, perhaps it is time to change the
> > extension to ".ac".  My Debian system uses a "/usr/bin/autoconf"
> > diversion script which selects an apropriate autoconf version to invoke.
> > Among others, one of the checks is based upon extension.
> I just build planner on a stock debian unstable installation and it
> worked perfectly fine. I think you are just missing some packages.

Thank you for trying Richard and Alvaro. I'm now convinced the problem
must be on my end and not the planner source tree.

I've installed lots of development stuff with no success. Perhaps my
system is just broken. I have been installing some Gnome related
packages out of experimental; couldn't wait till 2.6. ;) Seeing that it
is now in unstable; I'm going to reinstall my system and see if it
helps. This isn't the first time I've had trouble building some

Perhaps someone could answer me this. Is the problem related to
autoconf? Do some development packages provide extra macros which
autoconf picks up? I'm still learning the autotools.

I'll let everyone know if it helped; after the reinstall.


Emiel van de Laar
PGP pubkey: %finger emiel il fontys nl

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]